package boot.common.bean;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;

@Data
@EqualsAndHashCode
@NoArgsConstructor
@AllArgsConstructor
public class OnlineUser implements Serializable {
    private String userName;
    private String nickName;
    private String job;
    private String browser;
    private String ip;
    private String address;
    private String key;
    private Date loginTime;
}